import http from '@/utils/request'

export function getStock () {
  return http.get('/config/stock')
}

export function setStock (params) {
  return http.post('/config/stock', {
    stock_display_strategy: params
  })
}
